title: Projet
icon: page

tabs:
  steps:
    label: Étapes
    icon: circle-nested
    columns:
      - width: 1/1
        fields:
          currentStep:
            label: Étape en cours
            type: radio
            columns: 6
            default: clientBrief
            options:
              type: query
              query: page.getSteps
              text: "{{ item.text }}"
              value: "{{ item.value }}"
      - width: 1/3
        fields:
          client:
            type: pages
            multiple: false
            query: site.find("clients").childrenAndDrafts
            subpages: false
            image:
              query: page.logo.toFile
            layout: cardlets

      - width: 2/3
        sections:
          stepsSection:
            label: Étapes
            type: pages
            sortBy: stepIndex asc
            templates:
              - client-brief
              - proposal
              - extended-brief
              - industrial-ideation
              - virtual-sample
              - physical-sample

  # client:
  #   label: Client
  #   icon: account
  #   columns:
  #     - width: 1/1
  #       sections:
  #         client:
  #           type: fields
  #           fields:
  #             client:
  #               type: pages
  #               multiple: false
  #               query: site.find("clients").childrenAndDrafts
  #               subpages: false
  #               layout: cards
  #               size: medium
  files: tabs/files
